﻿@font-face {
  font-family: 'GothamBold';
  src: url("fonts/GothamBold.eot");
  src: url("fonts/GothamBold.eot?#iefix") format("embedded-opentype"), url("fonts/GothamBold.woff2") format("woff2"), url("fonts/GothamBold.woff") format("woff"), url("fonts/GothamBold.ttf") format("truetype"), url("fonts/GothamBold.svg#GothamBold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'GothamBook';
  src: url("fonts/GothamBook.eot");
  src: url("fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("fonts/GothamBook.woff2") format("woff2"), url("fonts/GothamBook.woff") format("woff"), url("fonts/GothamBook.ttf") format("truetype"), url("fonts/GothamBook.svg#GothamBook") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Theme
  ==========================================================================

  1.0 Base
    1.1 General
    1.2 Typography
    1.3 Forms
    1.4 Wordpress
  2.0 Layout
    2.1 Blocks
    2.2 Grid
    2.3 Helpers
  3.0 Module
    3.1 Sections
    3.2 Parts
    3.3 Navigation
  4.0 State
    4.1 Animations
    4.2 Plugins

*/
/* 1.0 Base
  ========================================================================== */
/* 1.1 General
  -------------------------------------------------------------------------- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

form {
  height: 100%; }

html {
  height: 100%;
  font-size: 62.5%; }

body {
  margin: 0;
  padding: 0;
  position: relative;
  height: 100%;
  font-family: 'GothamBook';
  font-weight: normal;
  line-height: 1;
  overflow-x: hidden;
  background: white; }
  @media screen and (max-width: 767px) {
    body.is-fixed {
      height: 100%;
      overflow: hidden;
      width: 100%;
      position: fixed; } }
  body > * {
    font-size: 1.6rem; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
  display: block; }

figure {
  margin: 0; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

hr {
  margin: 50px 0;
  height: 1px;
  border: none;
  background: rgba(0, 0, 0, 0.05); }

img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 0; }

/* 1.2 Typography
  -------------------------------------------------------------------------- */
h1, h2, h3, h4, h5 {
  font-family: 'GothamBold';
  font-weight: normal;
  line-height: 1.25;
  letter-spacing: 1px;
  color: #2a5980; }

h1 {
  font-size: 4.0rem;
  text-transform: uppercase; }

h2 {
  font-size: 2.2rem;
  text-transform: uppercase; }

h3 {
  font-family: 'GothamBook';
  font-weight: bold;
  font-size: 2.4rem;
  letter-spacing: 0px;
  color: #333333; }

h4 {
  font-size: 1.6rem;
  text-transform: uppercase; }

.aligncenter {
  text-align: center; }

/* 1.3 Forms
  -------------------------------------------------------------------------- */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font-family: inherit;
  color: inherit; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

legend {
  padding: 0;
  border: 0; }

label {
  margin: 0 0 10px 0;
  display: block;
  font-size: 1.5rem;
  line-height: 1.25; }

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], select, textarea {
  padding: 0 20px;
  width: 100%;
  height: 45px;
  font-family: inherit;
  font-size: 1.4rem;
  background: transparent;
  border: 1px solid rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }
  @media screen and (max-width: 767px) {
    input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], select, textarea {
      font-size: 1.4rem; } }

::-webkit-search-cancel-button {
  opacity: 0; }

/* 1.4 Wordpress
  -------------------------------------------------------------------------- */
/* 2.0 Layout
  ========================================================================== */
/* 2.1 Blocks
  -------------------------------------------------------------------------- */
#site-wrap {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed; }
  #site-wrap .page-row {
    display: table-row;
    min-height: 1px;
    overflow: hidden; }
    #site-wrap .page-row.expanded {
      height: 100%; }

#site-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  font-size: 1.4rem;
  background: #ffffff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); }
  #site-header .row {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    height: 100px; }
    @media screen and (max-width: 767px) {
      #site-header .row {
        height: 60px; } }
    #site-header .row .column.menu {
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      box-flex: 1;
      -webkit-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1; }
      @media screen and (max-width: 1280px) {
        #site-header .row .column.menu {
          -webkit-box-ordinal-group: 2;
          -moz-box-ordinal-group: 2;
          box-ordinal-group: 2;
          -webkit-order: 2;
          -moz-order: 2;
          order: 2;
          -ms-flex-order: 2;
          text-align: right; } }
    #site-header .row .column.logo {
      width: 240px;
      text-align: center; }
      @media screen and (max-width: 1280px) {
        #site-header .row .column.logo {
          -webkit-box-ordinal-group: 1;
          -moz-box-ordinal-group: 1;
          box-ordinal-group: 1;
          -webkit-order: 1;
          -moz-order: 1;
          order: 1;
          -ms-flex-order: 1;
          width: auto; } }
      #site-header .row .column.logo img {
        margin: 0 auto; }
        @media screen and (max-width: 767px) {
          #site-header .row .column.logo img {
            height: 20px; } }
    #site-header .row .column.contact {
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      box-flex: 1;
      -webkit-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1;
      padding: 0 125px 0 0;
      position: relative;
      text-align: right; }
      @media screen and (max-width: 1280px) {
        #site-header .row .column.contact {
          display: none; } }
      #site-header .row .column.contact.is-toggled .search {
        width: 90%;
        background: #f4f4f4; }
      #site-header .row .column.contact .search {
        position: absolute;
        top: -16px;
        right: 0;
        width: 115px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out; }
        #site-header .row .column.contact .search:before {
          content: "\f002";
          font-family: "fontawesome";
          position: absolute;
          top: 50%;
          left: 20px;
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          -o-transform: translateY(-50%);
          transform: translateY(-50%); }
        #site-header .row .column.contact .search input[type="search"] {
          padding: 0 0 0 40px;
          height: 45px;
          border: none; }
  #site-header nav {
    position: absolute;
    z-index: 9;
    top: 100%;
    left: 0;
    right: 0;
    background: #ffffff;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
    @media screen and (max-width: 1280px) {
      #site-header nav {
        position: fixed;
        left: 20%;
        right: 0;
        bottom: 0;
        opacity: 1;
        overflow: scroll;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%); } }
    @media screen and (max-width: 1280px) and (min-width: 768px) {
      #site-header nav {
        top: 100px; } }
    @media screen and (max-width: 767px) {
      #site-header nav {
        top: 60px; } }
    #site-header nav.is-toggled {
      visibility: visible;
      background: #f4f4f4;
      opacity: 1;
      -webkit-transform: translateY(0px);
      -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
      -o-transform: translateY(0px);
      transform: translateY(0px); }
      @media screen and (max-width: 1280px) {
        #site-header nav.is-toggled {
          -webkit-transform: translateX(0%);
          -moz-transform: translateX(0%);
          -ms-transform: translateX(0%);
          -o-transform: translateX(0%);
          transform: translateX(0%); } }
    #site-header nav .numbers {
      padding: 30px;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #site-header nav .numbers {
          padding: 20px;
          text-align: left; }
          #site-header nav .numbers strong {
            display: block; }
          #site-header nav .numbers span {
            margin: 10px 0 0 0;
            display: block; } }
  #site-header .numbers p {
    margin: 0; }
  #site-header .numbers span:before {
    margin: 0 5px 0 0;
    content: "\f095";
    font-family: "fontawesome";
    color: #2a5980;
    vertical-align: middle; }

.show-tablet {
  display: none; }
  @media screen and (max-width: 1280px) {
    .show-tablet {
      display: block; } }

#site-main {
  position: relative;
  padding: 100px 0 0 0;
  line-height: 1.8; }
  @media screen and (max-width: 767px) {
    #site-main {
      padding: 60px 0 0 0; } }

#site-footer {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #ffffff;
  background: #333333; }
  #site-footer #footer-bottom {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 80px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25); }
    @media screen and (max-width: 767px) {
      #site-footer #footer-bottom {
        padding: 15px 0;
        -webkit-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        flex-flow: column nowrap; } }
    #site-footer #footer-bottom .column {
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      box-flex: 1;
      -webkit-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #site-footer #footer-bottom .column {
          padding: 15px 0; } }
      #site-footer #footer-bottom .column img {
        margin: 0 auto; }
    #site-footer #footer-bottom h4 {
      color: #ffffff; }
    #site-footer #footer-bottom p {
      margin: 0 auto 20px auto;
      max-width: 300px; }
  #site-footer #footer-panel {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 0; }
    @media screen and (max-width: 767px) {
      #site-footer #footer-panel {
        -webkit-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        flex-flow: column nowrap;
        padding: 20px 0;
        text-align: center; } }
    #site-footer #footer-panel .column {
      -webkit-box-flex: 1;
      -moz-box-flex: 1;
      box-flex: 1;
      -webkit-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1; }
      @media screen and (max-width: 767px) {
        #site-footer #footer-panel .column {
          padding: 10px 0; } }
      #site-footer #footer-panel .column:last-child {
        text-align: right; }
        @media screen and (max-width: 767px) {
          #site-footer #footer-panel .column:last-child {
            text-align: center; } }
        #site-footer #footer-panel .column:last-child img {
          display: inline-block;
          height: 13px;
          vertical-align: middle; }
  #site-footer .form-group {
    margin: 0 auto;
    max-width: 300px; }
    #site-footer .form-group input {
      border: 1px solid rgba(255, 255, 255, 0.75); }
  #site-footer input[type="submit"] {
    border: none; }
    @media screen and (min-width: 768px) {
      #site-footer input[type="submit"] {
        margin: 0;
        padding: 0 30px;
        position: absolute;
        top: 1px;
        right: 1px;
        height: 43px;
        text-indent: -9999px;
        background-color: #333333;
        background-image: url(/images/arrow-right.png);
        background-repeat: no-repeat;
        background-position: center center; } }
  #site-footer h4 {
    margin: 0 0 30px 0; }
    @media screen and (max-width: 767px) {
      #site-footer h4 {
        margin: 0 0 15px 0; } }
  #site-footer a {
    color: #ffffff; }
  #site-footer select {
    color: #333333;
    border: 1px solid #f4f4f4;
    background: #f4f4f4; }

/* 2.2 Grid
  -------------------------------------------------------------------------- */
.container {
  margin: 0 auto;
  max-width: 1240px;
  padding: 0 30px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }
  @media screen and (max-width: 767px) {
    .container {
      padding: 0 20px; } }

/* 2.3 Helpers
  -------------------------------------------------------------------------- */
.clip > *:first-child, #site-footer #footer-bottom .column > *:first-child, #site-footer #footer-panel .column > *:first-child, .section > *:first-child, .sidebar-buttons .sidebar-button > *:first-child, .location-items .location-item > *:first-child,
.clip > *:first-child > *:first-child, #site-footer #footer-bottom .column > *:first-child > *:first-child, #site-footer #footer-panel .column > *:first-child > *:first-child, .section > *:first-child > *:first-child, .sidebar-buttons .sidebar-button > *:first-child > *:first-child, .location-items .location-item > *:first-child > *:first-child,
.clip > *:first-child > *:first-child > *:first-child, #site-footer #footer-bottom .column > *:first-child > *:first-child > *:first-child, #site-footer #footer-panel .column > *:first-child > *:first-child > *:first-child, .section > *:first-child > *:first-child > *:first-child, .sidebar-buttons .sidebar-button > *:first-child > *:first-child > *:first-child, .location-items .location-item > *:first-child > *:first-child > *:first-child {
  margin-top: 0 !important; }

.clip > *:last-child, #site-footer #footer-bottom .column > *:last-child, #site-footer #footer-panel .column > *:last-child, .section > *:last-child, .sidebar-buttons .sidebar-button > *:last-child, .location-items .location-item > *:last-child,
.clip > *:last-child > *:last-child, #site-footer #footer-bottom .column > *:last-child > *:last-child, #site-footer #footer-panel .column > *:last-child > *:last-child, .section > *:last-child > *:last-child, .sidebar-buttons .sidebar-button > *:last-child > *:last-child, .location-items .location-item > *:last-child > *:last-child,
.clip > *:last-child > *:last-child > *:last-child, #site-footer #footer-bottom .column > *:last-child > *:last-child > *:last-child, #site-footer #footer-panel .column > *:last-child > *:last-child > *:last-child, .section > *:last-child > *:last-child > *:last-child, .sidebar-buttons .sidebar-button > *:last-child > *:last-child > *:last-child, .location-items .location-item > *:last-child > *:last-child > *:last-child {
  margin-bottom: 0 !important; }

.screen-reader-text {
  display: none; }

/* 3.0 Module
  ========================================================================== */
/* 3.1 Sections
  -------------------------------------------------------------------------- */
.section {
  padding: 75px 0; }
  @media screen and (max-width: 1280px) and (min-width: 768px) {
    .section {
      padding: 50px 0; } }
  @media screen and (max-width: 767px) {
    .section {
      padding: 30px 0; } }

.section.slider {
  padding: 0;
  height: 42.5vh;
  background: #2a5980; }
  @media screen and (max-width: 1280px) {
    .section.slider {
      height: 35vh; } }

.content-split {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }
  @media screen and (max-width: 1280px) {
    .content-split {
      -webkit-flex-flow: column nowrap;
      -moz-flex-flow: column nowrap;
      flex-flow: column nowrap; } }
  .content-split .split-content {
    -webkit-box-flex: 2.5;
    -moz-box-flex: 2.5;
    box-flex: 2.5;
    -webkit-flex: 2.5;
    -moz-flex: 2.5;
    -ms-flex: 2.5;
    flex: 2.5;
    padding: 0 100px 0 0; }
    @media screen and (max-width: 1280px) {
      .content-split .split-content {
        padding: 0; } }
  .content-split .split-sidebar {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1; }
    @media screen and (max-width: 1280px) {
      .content-split .split-sidebar {
        margin: 30px 0 0 0;
        padding: 30px 0 0 0;
        border-top: 1px solid #e9e9e9; } }

/* 3.2 Parts
  -------------------------------------------------------------------------- */
.home-slides {
  position: relative; }
  .home-slides .home-slide {
    position: relative;
    background-position: center;
    background-size: cover; }
    .home-slides .home-slide.addfilter:after {
      content: "";
      position: absolute;
      z-index: 1;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(255, 255, 255, 0.3); }
    .home-slides .home-slide > * {
      position: relative;
      z-index: 2; }
    .home-slides .home-slide .container {
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -moz-box-align: center;
      box-align: center;
      -webkit-align-items: center;
      -moz-align-items: center;
      -ms-align-items: center;
      -o-align-items: center;
      align-items: center;
      -ms-flex-align: center;
      -webkit-box-pack: center;
      -moz-box-pack: center;
      box-pack: center;
      -webkit-justify-content: center;
      -moz-justify-content: center;
      -ms-justify-content: center;
      -o-justify-content: center;
      justify-content: center;
      -ms-flex-pack: center;
      height: 100%; }
      .home-slides .home-slide .container > div {
        max-width: 500px;
        text-align: center; }
        .home-slides .home-slide .container > div .caption {
          font-family: GothamBold;
          font-size: 4.0rem;
          text-transform: uppercase;
          letter-spacing: 4px;
          line-height: 1.25;
          color: #ffffff;
          text-shadow: 2px 2px #4a4a4a; }
          @media screen and (max-width: 1280px) and (min-width: 768px) {
            .home-slides .home-slide .container > div .caption {
              font-size: 3.0rem; } }
          @media screen and (max-width: 767px) {
            .home-slides .home-slide .container > div .caption {
              font-size: 2.0rem; } }
        .home-slides .home-slide .container > div .slidebutton {
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          display: block; }
        .home-slides .home-slide .container > div .subcaption {
          font-family: GothamBold;
          font-size: 2.0rem;
          letter-spacing: 4px;
          line-height: 1.25;
          color: black; }
          @media screen and (max-width: 1280px) and (min-width: 768px) {
            .home-slides .home-slide .container > div .subcaption {
              font-size: 1.75rem; } }
          @media screen and (max-width: 767px) {
            .home-slides .home-slide .container > div .subcaption {
              font-size: 1.25rem; } }
  .home-slides .arrow-prev, .home-slides .arrow-next {
    position: absolute;
    z-index: 8;
    top: 50%;
    font-size: 2.8rem;
    color: #ffffff;
    cursor: pointer;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); }
    @media screen and (max-width: 767px) {
      .home-slides .arrow-prev, .home-slides .arrow-next {
        display: none !important; } }
  .home-slides .arrow-prev {
    left: 5%; }
  .home-slides .arrow-next {
    right: 5%; }

@media screen and (max-width: 1280px) {
  .event-image {
    display: none; } }

.blocks .block {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #f4f4f4; }
  @media screen and (max-width: 1280px) {
    .blocks .block:not(.breakatmobile).split .column {
      width: 100%; } }
  @media screen and (max-width: 1280px) {
    .blocks .block:not(.breakatmobile) {
      -webkit-flex-flow: column nowrap;
      -moz-flex-flow: column nowrap;
      flex-flow: column nowrap; } }
  @media screen and (min-width: tablet-down) {
    .blocks .block:not(.breakatmobile) .column.content {
      -webkit-box-ordinal-group: 2;
      -moz-box-ordinal-group: 2;
      box-ordinal-group: 2;
      -webkit-order: 2;
      -moz-order: 2;
      order: 2;
      -ms-flex-order: 2; }
    .blocks .block:not(.breakatmobile) .column.image {
      -webkit-box-ordinal-group: 1;
      -moz-box-ordinal-group: 1;
      box-ordinal-group: 1;
      -webkit-order: 1;
      -moz-order: 1;
      order: 1;
      -ms-flex-order: 1;
      height: 200px;
      display: none; } }
  @media screen and (max-width: 767px) {
    .blocks .block.breakatmobile.split .column {
      width: 100%; } }
  @media screen and (max-width: 767px) {
    .blocks .block.breakatmobile {
      -webkit-flex-flow: column nowrap;
      -moz-flex-flow: column nowrap;
      flex-flow: column nowrap; } }
  @media screen and (max-width: 767px) {
    .blocks .block.breakatmobile .column.content {
      -webkit-box-ordinal-group: 2;
      -moz-box-ordinal-group: 2;
      box-ordinal-group: 2;
      -webkit-order: 2;
      -moz-order: 2;
      order: 2;
      -ms-flex-order: 2; }
    .blocks .block.breakatmobile .column.image {
      -webkit-box-ordinal-group: 1;
      -moz-box-ordinal-group: 1;
      box-ordinal-group: 1;
      -webkit-order: 1;
      -moz-order: 1;
      order: 1;
      -ms-flex-order: 1;
      height: 200px;
      display: none; } }
  .blocks .block.split .column {
    width: 50%; }
  .blocks .block .column {
    padding: 70px;
    width: 100%;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
    @media screen and (max-width: 767px) {
      .blocks .block .column {
        padding: 30px; } }
    .blocks .block .column.dark {
      background-color: #e9e9e9; }
    .blocks .block .column.latest-video {
      text-align: center; }
      .blocks .block .column.latest-video img {
        margin: 0 auto;
        width: auto;
        max-height: 200px; }
      .blocks .block .column.latest-video h3 {
        margin-bottom: 0;
        font-size: 1.8rem; }
    .blocks .block .column .inner {
      margin: 0 auto;
      width: 100%;
      max-width: 600px; }
    .blocks .block .column h2 {
      margin: 0 0 45px 0;
      position: relative;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .blocks .block .column h2 {
          margin: 0 0 30px 0; } }
      .blocks .block .column h2:after {
        content: "";
        margin: 15px auto 0 auto;
        display: block;
        position: relative;
        width: 50px;
        height: 5px;
        background: #d7182a; }

.blog-items .blog-item {
  border-top: 1px solid rgba(0, 0, 0, 0.5); }
  .blog-items .blog-item:first-of-type {
    border-top: none; }
  .blog-items .blog-item a {
    padding: 15px 0;
    position: relative;
    display: block;
    font-weight: bold;
    color: #333333; }
    .blog-items .blog-item a:hover {
      color: #2a5980; }
      .blog-items .blog-item a:hover:after {
        color: #d7182a; }
    .blog-items .blog-item a:after {
      content: "\f178";
      position: absolute;
      top: 50%;
      right: 0;
      font-family: "fontawesome";
      color: #2a5980;
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%); }

.tab-nav {
  display: table;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  width: 100%;
  list-style: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5); }
  .tab-nav li {
    display: table-cell;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer; }
    @media screen and (max-width: 767px) {
      .tab-nav li {
        font-size: 1.2rem; } }
    .tab-nav li.active {
      color: #2a5980; }

.tab-content > div {
  display: none; }
  .tab-content > div.active {
    display: block; }
  .tab-content > div p {
    margin: 0; }

.calendar .tab-content {
  min-height: 330px;
  overflow: hidden; }

ul.social-icons {
  margin: 12px 0 0 0;
  padding: 0;
  list-style: none; }
  @media screen and (max-width: 767px) {
    ul.social-icons {
      margin: 0; } }
  ul.social-icons li {
    margin: 0 5px;
    display: inline-block; }
    ul.social-icons li a {
      font-size: 2.0rem; }

.form-group {
  margin: 30px 0 0 0; }
  .form-group .form-item {
    margin: 0 0 20px 0;
    position: relative; }

.event-slides {
  padding: 0 0 50px 0;
  position: relative; }
  .event-slides .event-slide {
    font-size: 1.6rem; }
    .event-slides .event-slide h3 {
      margin: 0; }
    .event-slides .event-slide .event-date {
      margin: 5px 0 0 0;
      font-weight: bold; }
    .event-slides .event-slide .event-intro {
      margin: 20px 0 0 0; }
  .event-slides .arrow-prev,
  .event-slides .arrow-next {
    position: absolute;
    bottom: 0;
    color: #2a5980;
    cursor: pointer; }
  .event-slides .arrow-prev {
    left: 44%; }
  .event-slides .arrow-next {
    right: 44%; }

.sidebar-buttons .sidebar-button {
  margin: 0 0 20px 0;
  max-width: 320px;
  background: #e9e9e9; }
  .sidebar-buttons .sidebar-button .title {
    padding: 20px;
    font-weight: bold;
    border-bottom: 1px solid #ffffff; }
    .sidebar-buttons .sidebar-button .title p {
      margin: 0; }

.sidebar-quote {
  margin: 40px 0 0 0; }
  .sidebar-quote h4 {
    margin: 0; }

.breadcrumbs {
  text-transform: capitalize; }

.list-items .list-item {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 35px 0;
  border-top: 1px solid #e9e9e9; }
  @media screen and (max-width: 767px) {
    .list-items .list-item {
      -webkit-flex-flow: column nowrap;
      -moz-flex-flow: column nowrap;
      flex-flow: column nowrap; } }
  .list-items .list-item:first-child {
    padding-top: 0;
    border-top: none; }
  .list-items .list-item:last-child {
    padding-bottom: 0; }
  .list-items .list-item .item-thumb {
    width: 200px; }
    .list-items .list-item .item-thumb img {
      width: 100%; }
  .list-items .list-item .item-info {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 0 0 25px; }
    @media screen and (max-width: 767px) {
      .list-items .list-item .item-info {
        padding: 20px 0 0 0; } }
    .list-items .list-item .item-info h2 {
      margin: 0 0 10px 0; }
    .list-items .list-item .item-info p {
      margin: 0; }

.resources-list {
  margin: 0 0 30px 0;
  padding: 0;
  list-style: none;
  overflow: hidden; }
  .resources-list span {
    float: left; }
    @media screen and (max-width: 767px) {
      .resources-list span {
        display: block;
        float: none; } }
  .resources-list li {
    margin: 0 0 0 20px;
    float: left;
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      .resources-list li {
        margin: 0;
        float: none; } }

.pagination {
  margin: 50px 0 0 0;
  overflow: hidden; }
  .pagination a {
    margin: 0 5px 5px 0;
    padding: 10px 5px;
    display: inline-block;
    width: 40px;
    float: left;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1;
    background: #f4f4f4; }
    .pagination a.active {
      color: #ffffff;
      background: #2a5980; }

.location-items {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  flex-flow: row wrap; }
  .location-items .location-item {
    margin: 20px 0;
    width: 50%; }
    @media screen and (max-width: 767px) {
      .location-items .location-item {
        width: 100%; } }

.alphabetic-list {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden; }
  .alphabetic-list li {
    margin: 0 10px 0 0;
    float: left;
    font-weight: bold; }
    .alphabetic-list li a {
      opacity: 0.5; }
      .alphabetic-list li a:hover {
        color: #2a5980; }
    .alphabetic-list li a[href] {
      opacity: 1; }
      .alphabetic-list li a[href]:hover {
        color: #d7182a; }

/* 3.3 Navigation
  -------------------------------------------------------------------------- */
#nav-header {
  margin: 0;
  padding: 60px 30px;
  list-style: none;
  text-align: center; }
  @media screen and (max-width: 1280px) {
    #nav-header {
      padding: 0; } }
  @media screen and (max-width: 767px) {
    #nav-header {
      text-align: left; } }
  @media screen and (min-width: 1281px) {
    #nav-header li {
      margin: 0 1.5%;
      display: inline-block; }
      #nav-header li:first-child {
        margin: 0 1.5% 0 0; }
      #nav-header li:last-child {
        margin: 0 0 0 1.5%; } }
  #nav-header li.active > a {
    color: #2a5980; }
  #nav-header li > a {
    font-family: 'GothamBook';
    font-weight: bold;
    font-size: 1.6rem;
    color: #333333; }
    @media screen and (max-width: 1280px) {
      #nav-header li > a {
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1); } }
    @media screen and (max-width: 1280px) and (min-width: 768px) {
      #nav-header li > a {
        padding: 20px 30px; } }
    @media screen and (max-width: 767px) {
      #nav-header li > a {
        padding: 15px 20px; } }
    #nav-header li > a:hover {
      color: #2a5980; }

#toggle-nav {
  position: relative;
  display: inline-block;
  width: 55px;
  height: 36px;
  cursor: pointer;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  @media screen and (max-width: 767px) {
    #toggle-nav {
      width: 40px;
      height: 28px; } }
  #toggle-nav.is-toggled span:nth-child(1), #toggle-nav.is-toggled span:nth-child(4) {
    top: 16px;
    left: 50%;
    width: 0%; }
    @media screen and (max-width: 767px) {
      #toggle-nav.is-toggled span:nth-child(1), #toggle-nav.is-toggled span:nth-child(4) {
        top: 12px; } }
  #toggle-nav.is-toggled span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  #toggle-nav.is-toggled span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  #toggle-nav span {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background: #2a5980;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
    #toggle-nav span:nth-child(1) {
      top: 0px; }
    #toggle-nav span:nth-child(2), #toggle-nav span:nth-child(3) {
      top: 16px; }
      @media screen and (max-width: 767px) {
        #toggle-nav span:nth-child(2), #toggle-nav span:nth-child(3) {
          top: 12px; } }
    #toggle-nav span:nth-child(4) {
      top: 32px; }
      @media screen and (max-width: 767px) {
        #toggle-nav span:nth-child(4) {
          top: 24px; } }

.button, button, input[type="submit"] {
  margin: 30px 0 0 0;
  padding: 0 40px;
  display: inline-block;
  max-width: 100%;
  height: 45px;
  font-weight: bold;
  font-size: 1.5rem;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
  letter-spacing: 2px;
  line-height: 45px;
  color: #ffffff;
  border: none;
  background-color: #d7182a;
  border-radius: 22.5px;
  outline: none;
  overflow: hidden;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none; }
  @media screen and (max-width: 767px) {
    .button, button, input[type="submit"] {
      margin: 20px auto 0 auto;
      font-size: 1.4rem; } }
  .button:hover, button:hover, input[type="submit"]:hover {
    color: #ffffff;
    background-color: #c01526; }

a {
  text-decoration: none;
  color: #2a5980;
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  a:hover {
    color: #d7182a; }

/* 4.0 State
  ========================================================================== */
/* 4.1 Animations
  -------------------------------------------------------------------------- */
/* 4.2 Plugins
  -------------------------------------------------------------------------- */
.home-slides {
  height: 100%; }
  .home-slides .slick-slider,
  .home-slides .slick-list,
  .home-slides .slick-track,
  .home-slides .slick-slide {
    height: 100%; }

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  outline: none; }

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
  outline: none; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  outline: none; }
  .slick-track:before {
    display: table;
    content: ''; }
  .slick-track:after {
    display: table;
    content: '';
    clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  min-height: 1px;
  outline: none; }

[dir='rtl'] .slick-slide {
  float: right; }

.slick-slide {
  outline: none; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }

.slick-initialized .slick-slide {
  display: block; }

.slick-loading .slick-slide {
  visibility: hidden; }

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

#divCountryCities ul {
  float: left;
  margin: 0 40px 0 0; }

